section
  & > .section-header
    text-align: center
    padding: 10px
    font-size: 1rem
    color: #444
    font-family: 'Carter One', cursive
  & > .section-footer
    display: flex
    justify-content: center
    padding: 1rem

@media screen and (min-width: $breakpoint-sm-min)
  section
    & > .section-header
      font-size: 1.5rem
